Tinderbox User-to-User Forum (for formal tech support please email: info@eastgate.com)
http://www.eastgate.com/Tinderbox/forum//YaBB.cgi
Tinderbox Users >> Moving to Tinderbox 6 >> Q on Tinderbox 6.2.0
http://www.eastgate.com/Tinderbox/forum//YaBB.cgi?num=1429208774

Message started by Barbara Snyder on Apr 16th, 2015, 2:26pm

Title: Q on Tinderbox 6.2.0
Post by Barbara Snyder on Apr 16th, 2015, 2:26pm

Hi --

I just got my email announcing 6.2.0. Nice!

I have read that multiple versions of tbx can be used at once. My question is, are files backwards-compatible? i.e. can I work in the same file in either 6.1.3 or 6.2.0? (Obviously not at the same time.)

Looking forward to trying it!

Thanks -- Barbara


Title: Re: Q on Tinderbox 6.2.0
Post by Mark Anderson on Apr 16th, 2015, 2:43pm

Yes. Indeed, unless specifically told otherwise TBX files can be used in any version. Clearly older versions may not understand some new feature, e.g v5 knows noting of attribute browser but won't harm anything.

Indeed, generally grab new (minor) versions of TB as they come out. Any backwards compatibility issue, should they occur, will be well signposted. Newer versions should be fix old minor annoyances and add the odd new or improved feature. The Release Notes in Help have details for the doubting sorts.

Tinderbox User-to-User Forum (for formal tech support please email: info@eastgate.com) » Powered by YaBB 2.2.1!
YaBB © 2000-2008. All Rights Reserved.